package com.ruoyi.mall.domain.Vo;

import java.io.Serializable;
import java.util.List;

/** 后台统计 返回x轴y轴数据
 *
 */
public class StaticDataVo implements Serializable {

    private static final long serialVersionUID = 1L;

    /**x轴*/
    List<String> xData;
    /**y轴*/
    Long[] yData;


    public List<String> getxData() {
        return xData;
    }

    public void setxData(List<String> xData) {
        this.xData = xData;
    }

    public Long[] getyData() {
        return yData;
    }

    public void setyData(Long[] yData) {
        this.yData = yData;
    }
}
